<?xml version="1.0"?>
<!--
/**
 * @author 1902 Software
 * @copyright Copyright © 2023 1902 Software (https://1902software.com/magento/)
 * @package WriteTextAI_WriteTextAI
 */
-->

<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Config:etc/system_file.xsd">
    <system>
        <tab id="writetextai_writetextai" translate="label" sortOrder="9999999" class="writetext-tab">
            <label></label>
        </tab>
        <section id="writetextai_settings" translate="label" sortOrder="10" showInDefault="1" showInWebsite="1" showInStore="1">
            <label>Settings</label>
            <tab>writetextai_writetextai</tab>
            <resource>WriteTextAI_WriteTextAI::modify_defaults</resource>
            <frontend_model>WriteTextAI\WriteTextAI\Block\Adminhtml\System\Config\Form</frontend_model>
            <include path="WriteTextAI_WriteTextAI::system/hidden.xml"/>
            <include path="WriteTextAI_WriteTextAI::system/attributes.xml"/>
            <include path="WriteTextAI_WriteTextAI::system/general.xml"/>
            <include path="WriteTextAI_WriteTextAI::system/lengths.xml"/>
            <include path="WriteTextAI_WriteTextAI::system/mapping.xml"/>
            <include path="WriteTextAI_WriteTextAI::system/optimization.xml"/>
            <include path="WriteTextAI_WriteTextAI::system/autotransfer.xml"/>
            <!-- <include path="WriteTextAI_WriteTextAI::system/cron.xml"/> -->
        </section>
    </system>
</config>
    